body {
    font-family: Jost;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
    color: #616161;
    font-size: 16px;
}
#jws_header_default {
    position: absolute;
        width: 100%;
            padding: 15px 3%;
             
}
.jws_menu_default {
  align-items: center;
  -webkit-align-items: center;
}
.jws_logo_svg img {
    width:45px;
}
.elementor_jws_menu_layout_menu_horizontal .jws_main_menu .jws_main_menu_inner>ul {
    display: block;
}
.elementor_jws_menu_layout_menu_horizontal .jws_main_menu .jws_main_menu_inner>ul>li>a {
    line-height: 60px;
    padding: 0;
} /* == WordPress WYSIWYG Editor Styles == */
.entry-content img {margin: 0 0 1.5em 0;}
.alignleft,
img.alignleft {
    margin-right: 1.5em;
    float: left;
}
.alignright,
img.alignright {
    margin-left: 1.5em;
    float: right;
}
.aligncenter,
img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
}
.alignnone,
img.alignnone {
    
/* not sure about this one */;
}
.wp-caption {
    margin-bottom: 1.5em;
    text-align: center;
    padding-top: 5px;
}
.wp-caption img {
    border: 0 none;
    padding: 0;
    margin: 0;
}
.wp-caption p.wp-caption-text {
    line-height: 1.5;
    font-size: 10px;
    margin: 0;
}
.wp-smiley {
    margin: 0 !important;
    max-height: 1em;
}
blockquote.left {
    margin-right: 20px;
    text-align: right;
    margin-left: 0;
    width: 33%;
    float: left;
}
blockquote.right {
    margin-left: 20px;
    text-align: left;
    margin-right: 0;
    width: 33%;
    float: right;
}
.gallery dl {}
.gallery dt {}
.gallery dd {}
.gallery dl a {}
.gallery dl img {}
.gallery-caption {color:#333333;}
.size-full {}
.size-large {}
.size-medium {}
.size-thumbnail {}
.jws_posts .jws_posts_item .jws_post_wap .jws_post_content .jws_post_info .jws_post_readmore {
    font-size: 17px;
    font-weight: 600;
    text-decoration: underline;
    color: #999999;
}
.jws_posts .jws_posts_item .jws_post_wap .jws_post_content .jws_post_info .jws_post_readmore:hover {
  color: #c0a576;  
}
.jws_posts .jws_posts_item {
    margin-bottom: 100px;
}
.image_default {
    border: 1px solid #ededed;
}
.jws_posts.jws_posts_skin3 .jws_posts_item .jws_post_wap .jws_post_image.no_thumbnail .jws_post_info {
    position: relative;
    left: 0;
    top: 0;  
}
.jws_posts.jws_posts_skin3 .jws_posts_item .jws_post_wap .jws_post_image.no_thumbnail .jws_post_info .entry-date {
   display: inline-block; 
}

.jws-comparesg-btn , .jws-wishlistsg-btn , .jws-wishlist-btn , .jws-compare-btn {
    display: none;
}
.widget > ul {
    padding: 0 !important;
}
.wp-block-cover-image-text, .wp-block-cover-text, section.wp-block-cover-image h2 {
  color: #fff !important;  
}
.jws_blogs_content .alignleft {
    margin-top: 0 !important;
}
.wp-block-gallery.alignfull.columns-3 {
    padding: 0 22px;
}
.wp-block-embed-twitter {
    margin: 0;
}
select {
    height: 40px;
}
.jws_comment_post {
    clear: both;
}
.wp-caption-text {
    margin-top: 15px;
}
.main-sidebar .widget.widget_categories ul li:last-child, .main-sidebar .widget.widget_archive ul li:last-child, .main-sidebar .widget.widget_pages ul li:last-child, .main-sidebar .widget.widget_meta ul li:last-child, .main-sidebar .widget.widget_recent_comments ul li:last-child, .main-sidebar .widget.widget_recent_entries ul li:last-child, .main-sidebar .widget.widget_rss ul li:last-child, .main-sidebar .widget.widget_nav_menu ul li:last-child {
    border: 0;
    padding-bottom: 0;
    margin: 0;
}
.main-sidebar .widget.widget_categories > ul > li:last-child, .main-sidebar .widget.widget_archive > ul > li:last-child, .main-sidebar .widget.widget_pages > ul > li:last-child, .main-sidebar .widget.widget_meta > ul > li:last-child, .main-sidebar .widget.widget_recent_comments > ul > li:last-child, .main-sidebar .widget.widget_recent_entries > ul > li:last-child, .main-sidebar .widget.widget_rss > ul > li:last-child, .main-sidebar .widget.widget_nav_menu > ul > li:last-child {
    padding-bottom: 10px;
}
.main-sidebar .widget.widget_nav_menu .menu-testing-menu-container > ul > li:last-child {
      padding-bottom: 10px;
}
.main-sidebar .widget.widget_nav_menu .menu-testing-menu-container > ul {
    padding-left: 0;
}
.jws_tags_post {
      margin: 45px 0 36px 0;
    padding: 22px 0 22px 0;
    border-style: dashed;
    border-width: 1px 0 1px 0;
    border-color: #ccc;  
    clear: both;
}
.post-tags span {
      fill: #ffafbd;
    color: #ffafbd;
    border-color: #ffafbd;  
        margin-right: 10px;
}
.post-tags a {
    color:#666666;
    padding: 0 3px;
}
.jws_blog_content_inner .entry_content:after {
    display: table;
    content:"";
    clear: both;
}
.wp-block-cover, .wp-block-cover-image {
    margin-bottom: 40px;
}
.up-sells > h2 {
      display: block;
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 60px;
}
.woocommerce-Tabs-panel p {
    margin: 0;
}
.woocommerce-Tabs-panel {
    margin-top: 40px !important;
}
.wc_payment_methods {
    list-style-type: none;
  padding: 0 !important;
}
.cross-sells > h2 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.7px;
    line-height: 30px;
    margin: 0;
    margin-bottom: 19px;
        color: #333333;  
}

.widget {
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #E2E2E2;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 40px;
    padding: 30px 30px 30px 30px;
    margin-bottom: 50px;
  
}
.main-sidebar .widget select,
.main-sidebar .widget input {
  width: 100%;
  height: 40px;
  padding-left: 10px;
}

.main-sidebar .widget.widget_tag_cloud .tagcloud a {
  color: #515151;
  font-size: 14px !important;
  border: 1px solid #111111;
  display: inline-block;
  padding: 5px 21px;
  margin-bottom: 10px;
  vertical-align: top;
  margin-right: 5px;
  -webkit-transition: 0.35s all;
  -o-transition: 0.35s all;
  -ms-transition: 0.35s all;
  -moz-transition: 0.35s all;
  transition: 0.35s all;
}
.main-sidebar .widget.widget_tag_cloud .tagcloud a:hover {
  color: #ffffff;
  background-color: #515151;
}
.main-sidebar .widget.widget_search form {
  max-width: 560px;
  margin: 0 auto;
  position: relative;
  border-radius: 0;
}
.main-sidebar .widget.widget_search form .search-submit {
  position: absolute;
  right: 0;
  width: 40px;
  background: #222;
  border: none;
  color: #ffffff;
  font-size: 16px;
  outline: none;
  height: 42px;
}
.main-sidebar .widget.widget_search form .search-field {
  border: none;
  border: 1px solid #ededed;
  width: calc(100% - 40px);
  outline: none;
  font-size: 14px;
  padding: 0 15px;
  height: 42px;
  background: #ffffff;
}
.main-sidebar .widget.widget_search form .search-field::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #999999 !important;
}
.main-sidebar .widget.widget_search form .search-field::-moz-placeholder {
  /* Firefox 19+ */
  color: #999999;
}
.main-sidebar .widget.widget_search form .search-field:-ms-input-placeholder {
  /* IE 10+ */
  color: #999999;
}
.main-sidebar .widget.widget_search form .search-field:-moz-placeholder {
  /* Firefox 18- */
  color: #999999;
}
.main-sidebar .widget.widget_archive .screen-reader-text,
.main-sidebar .widget.widget_categories .screen-reader-text {
  display: none;
}
.main-sidebar .widget.widget_archive select,
.main-sidebar .widget.widget_categories select {
  height: 40px;
  padding-left: 10px;
  width: 100%;
}
.main-sidebar .widget.widget_calendar th,
.main-sidebar .widget.widget_calendar td {
  text-align: center;
}
.main-sidebar .widget.widget_categories ul li,
.main-sidebar .widget.widget_archive ul li,
.main-sidebar .widget.widget_pages ul li,
.main-sidebar .widget.widget_meta ul li,
.main-sidebar .widget.widget_recent_comments ul li,
.main-sidebar .widget.widget_recent_entries ul li,
.main-sidebar .widget.widget_rss ul li,
.main-sidebar .widget.widget_nav_menu ul li {
    padding: 10px 0px;
        border-bottom: 1px solid #ffffff;
    font-size: 14px;
    list-style-type: none;
        margin-bottom: 0px;
}

.main-sidebar .widget.widget_categories ul li a,
.main-sidebar .widget.widget_archive ul li a,
.main-sidebar .widget.widget_pages ul li a,
.main-sidebar .widget.widget_meta ul li a,
.main-sidebar .widget.widget_recent_comments ul li a,
.main-sidebar .widget.widget_recent_entries ul li a,
.main-sidebar .widget.widget_rss ul li a,
.main-sidebar .widget.widget_nav_menu ul li a {
    display: inline-block;
    color: #333333;
    -webkit-transition: 0.35s all;
    -o-transition: 0.35s all;
    -ms-transition: 0.35s all;
    -moz-transition: 0.35s all;
    transition: 0.35s all;
    position: relative;
    z-index: 1;
    color: #232323;
    font-weight: 500;
    font-size: 16px;
}


.main-sidebar .widget.widget_categories ul li .children,
.main-sidebar .widget.widget_archive ul li .children,
.main-sidebar .widget.widget_pages ul li .children,
.main-sidebar .widget.widget_meta ul li .children,
.main-sidebar .widget.widget_recent_comments ul li .children,
.main-sidebar .widget.widget_recent_entries ul li .children,
.main-sidebar .widget.widget_rss ul li .children,
.main-sidebar .widget.widget_nav_menu ul li .children {
  padding-left: 1em;
  margin-bottom: 0;
}
.main-sidebar .widget.widget_nav_menu .sub-menu {
        padding-left: 1em;
}
.main-sidebar .widget.widget_nav_menu ul li ul li:last-child {
     border: 0;
    padding: 0;
    margin: 0; 
    padding-top: 10px;
}
.main-sidebar .widget.widget_recent_comments ul li a,
.main-sidebar .widget.widget_rss ul li a {
  width: auto;
}
.main-sidebar .widget.widget_recent_comments .rss-date,
.main-sidebar .widget.widget_rss .rss-date {
  color: #d9b256;
}
.main-sidebar .widget.widget_text strong {
  display: block;
  margin-top: 8px;
}
table {
  border-collapse: collapse;
  width: 100%;
}

table tr {
  border-bottom: 1px solid #eee;
}
table tbody tr th {
    font-weight: 400;
}
table tr td {
  padding: 0.4em;
}
.widget-title {
    color: #232323;
    font-size: 20px;
    font-weight: 600;    line-height: 1.2;
    margin-bottom: 20px;
    margin-top: 0;
}


.content-area {
    padding: 90px 15px;
}
.shop-page .content-area {

    padding-top:0;
  
}
.jws-blog-element .jws_blog_layout16 .jws_blog_item {
    margin-bottom:50px;
}
.jws-blog-element .jws_blog_layout16 .jws_post_wap .jws_post_content .jws_post_excerpt {
    font-size:18px;
}
.jws-blog-element .jws_blog_layout16 .jws_post_wap .jws_post_content .entry-title {
     font-size: 30px;
    line-height: 36px;
    margin: 0px 0px 14px 0px;   
}
.jws-blog-element .jws_blog_layout16 .jws_post_wap .jws_post_content .post_author {
  color: #232323;  
}
.elemetor-menu-mobile  {
    text-align: right;
}
.elemetor-menu-mobile .jws-tiger-mobile {
      font-size: 30px;
    color: #ffffff;  
        cursor: pointer;
}
.overlay {
   background: rgba(0,0,0,0.8);
   position: fixed;
   width: 100%;
   height: 100%;
   transition: 0.3s all;
   opacity: 0;     left: 0;
    top: 0;
    visibility: hidden;
    z-index: 1;
}
.elemetor-menu-mobile.active .overlay {
    opacity: 1;
    visibility: visible;
}
.menu-mobile-default {
position: fixed;
    background: #ffffff;
    height: 100%;
    left: 0;
    top: 0;
    width: 300px;
    text-align: left;
        transition: 0.4s;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    z-index: 2;padding: 30px 0;
}
.elemetor-menu-mobile.active .menu-mobile-default{
   transform: translateX(0%);
    -webkit-transform: translateX(0%);  
}

.elementor_jws_menu_layout_menu_vertical .jws_main_menu ul li a {
    color: #232323;
}
.site-main {
    max-width: 1200px;
    margin: 0 auto;
}
.page-links {
    clear: both;
    height: 50px;
}
.page-links .current, .page-links a{
       padding: 5px 10px;
    border: 1px solid #666666; 
}
.page-links .current {
      background-color: #666666;
    color: #ffffff;  
}
.comments-area {
    clear: both;
} ul:not(.wp-block-gallery),
 ol {
  margin: 0;
  padding-left: 1.9rem;
}
 ul {
  list-style-type: disc;
}
 ol {
  list-style-type: decimal;
}
 ul ul ul {
  list-style-type: circle;
}
 ul ul,
 ol ol {
  padding-left: 2.5rem;
}
 li > ul,
 li > ol {
  margin-bottom: 0;
}
 dd {
  margin: 0 1.5em 1.5em;
  color: #232323;
}
 dt {
  font-weight: 700;
  color: #232323;
}

 .wp-block-quote cite {
  color: #6c7781;
}
 .wp-block-embed {
  margin-bottom: 1.5em;
}
 li {
  margin-bottom: 7px;
}
 .wp-block-image figcaption {
  margin-top: 1em;
}
 .wp-block-table td,
 .wp-block-table th {
  border: 0;
}
 .wp-block-quote.is-style-large cite,
 .wp-block-quote.is-style-large footer,
 .wp-block-quote.is-large cite,
 .wp-block-quote.is-large footer {
  font-size: 14px;
}
 blockquote {
  border-left: 0;
}
 .wp-block-preformatted {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 14px;
  line-height: 1.8;
  color: #333;
  word-break: break-all;
  word-wrap: break-word;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 4px;
}
 pre.wp-block-verse {
  white-space: nowrap;
  overflow: auto;
  display: block;
  padding: 9.5px;
  margin: 0 0 20px;
  font-size: 13px;
  line-height: 1.8;
  color: #333;
  word-break: break-all;
  word-wrap: break-word;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: inherit;
}
 .wp-block-button__link {
  padding: 15px 24px;
}
 .wp-block-column p {
  margin: 0;
}
 .wp-block-column {
  margin-bottom: 0;
}
 .wp-block-table td,
 .wp-block-table th {
  padding: 1.2em 0;
}
 .wp-block-cover.alignfull
 {
    position: relative;
    left: calc( -27.5% - 75px);
    width: calc( 155% + 150px);
    max-width: calc( 155% + 150px);
}
 .wp-block-gallery.alignfull {
    max-width: 100vw;
  width: 100vw;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  margin-left: 50%;  
 }
@media(max-width:767px) {
    .wp-block-cover.alignfull,
 .wp-block-gallery.alignfull {
    left: 0;
    width: 100%;
    max-width: 100%;
} 
}
 .wp-block-quote:not(.is-large):not(.is-style-large) {
  padding-left: 20px;
  border-left: 4px solid #000;
  padding-top: 1px;
}
 .wp-block-latest-posts {
  margin-bottom: 32px;
}
 .wp-block-cover.alignright {
  margin-bottom: 50px;
}
 blockquote p:last-child {
  margin-top: 0;
}
 .wp-block-image {
  margin-bottom: 1.9em;
}
 .wp-block-gallery {
  margin-bottom: 32px;
}
 .wp-block-image.alignfull {
  max-width: 100vw;
  width: 100vw;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  margin-left: 50%;
  margin-bottom: 38px;
}
 .alignwide {
  max-width: calc(100% + 100px);
  width: calc(100% + 100px);
  margin-left: -50px;
  margin-right: -50px;
}
 .wp-block-cover-image.has-background-dim:before,
 .wp-block-cover.has-background-dim:before {
  z-index: 0;
}
 .wp-block-latest-posts {
  padding-left: 2.5em;
}
 .wp-block-quote.is-style-large,
 .wp-block-quote.is-large {
  border: 0;
}
 .wp-block-button {
  margin-bottom: 3em !important;
}
 .wp-block-archives li,
 .wp-block-categories li {
  list-style: none;
}.blocks-gallery-grid {
    padding-left: 0 !important;
}
.jws_nav {
    margin: 0 !important;
    list-style-type: none;
}
.page_title {
       max-width: 1170px;
    margin: 0 auto;

    color: #333333;
    margin-bottom: 30px;
    font-family: Poppins;
    font-size: 45px;
    font-weight: 600;
    padding: 0 15px;
}

h1,
.h1 {
  font-size: 36px ;    margin-bottom: 20px ; margin-top: 50px;    font-weight: 500;
}

h2,
.h2 {
  font-size: 30px ;     margin-bottom: 20px ; margin-top: 50px;    font-weight: 500 ;
}

h3,
.h3 {
  font-size: 24px ;     margin-bottom: 20px ; margin-top: 50px;    font-weight: 500;
}

h4,
.h4 {
  font-size: 18px ;     margin-bottom: 20px ; margin-top: 50px;    font-weight: 500;
}

h5,
.h5 {
  font-size: 14px ;    margin-bottom: 20px ; margin-top: 50px;     font-weight: 500;
}

h6,
.h6 {
  font-size: 12px;     margin-bottom: 20px ; margin-top: 50px;    font-weight: 500;
}
th {
    text-align: left !important;
    color: #232323;
    padding: 10px 0;
}
ul {
     list-style-type: disc;   
}
.elementor_jws_menu_layout_menu_horizontal .jws_nav_menu > ul > li.menu-item-design-standard > .sub-menu li {
    list-style-type: none;
}
pre {
border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #E2E2E2;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 40px;
    padding: 30px 30px 30px 30px;
    margin-bottom: 50px;
}
b, strong {
   font-weight: bold; color: #232323;
}
a {
   color: #ff5e62;
}
code {
    padding: 2px 4px;
    font-size: 90%;
    color: #ffffff;
    background-color: #ff5e62;
    border-radius: 4px;
}
a > code {
  color: #ffffff;  
}
code, kbd, pre, samp {
       font-family: Menlo, Monaco, Consolas, "Courier New", monospace; 
}
kbd {
  padding: 2px 4px;
    font-size: 90%;
    color: #ffffff;
    background-color: #ff5e62;
    border-radius: 4px; 
}
ins {
  text-decoration: underline;
}
abbr[title], abbr[data-original-title] {
      cursor: help;
    border-bottom: 1px dotted #777;  
}
.elementor_jws_menu_layout_menu_horizontal .jws_main_menu .jws_main_menu_inner>ul>li .sub-menu {
 background-color: #FFFFFF;
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.02);
}
.elementor_jws_menu_layout_menu_horizontal .jws_main_menu .jws_main_menu_inner>ul>li .sub-menu li a {
        color: #232323;
}
.elementor_jws_menu_layout_menu_horizontal .jws_main_menu .jws_main_menu_inner>ul>li .sub-menu li a:hover {
    color: #ffafbd;
}
.jws-title-bar-wrap-inner {
        padding-top: 150px;
    padding-right: 15px;
    padding-bottom: 100px;
    padding-left: 15px;
    background: #252525;
}
.single_blog_layout6 .single-blog footer .post-share {
    display: none;
}
.single_blog_layout6 .single-blog footer {
    clear: both;
}
.post-password-form input[type="password"] {
  border: 1px solid #ededed;
       width: 100%;
    outline: none;
    font-size: 14px;
    padding: 0 15px;
    height: 42px;
    background: #ffffff;  
}
.post-password-form input[type="submit"] {
    width: 60px;
    background: #222;
    border: none;
    color: #ffffff;
    font-size: 16px;
    outline: none;
    height: 42px;
}
#preloader {
    display: none;
}
.jws_menu_default {
    margin: 0;
}
.shop-single div.product .main-product .woocommerce-tabs ul.tabs li{
    margin: 0;
}
.product-meta-custom {
    display: none;
}
blockquote {
 border-color: #cd2653;
    border-style: solid;
    border-width: 0 0 0 0.2rem;
    color: inherit;
    font-size: 1em;
    margin: 4rem 0;
    padding: 0.5rem 0 0.5rem 2rem;   
}
.shop-single div.product .main-product .summary .product_title {
    display: none;
}
.jws-blog-element .jws_post_image img {
    max-width: 100%;
    width: auto;
    transform: none !important;
}
body.search .site-main {
    padding: 0;
}
.single_blog_layout6 .comments-area .comment_top .comment-list li.trackback .comment-body .comment-info , .single_blog_layout6 .comments-area .comment_top .comment-list li.pingback .comment-body .comment-info   {
  padding-left: 16px;  
  width: 100%;
}
.single_blog_layout6 .comments-area .comment_top .comment-list li.trackback .comment-body .comment-avatar , .single_blog_layout6 .comments-area .comment_top .comment-list li.pingback .comment-body .comment-avatar {
    display: none;
}
.page-numbers.dots {
    background: transparent !important;
    color:#616161;
}
.shop-page.layout2 .shop-content .products .product-item .product-item-inner .woocommerce-loop-product__title,
.shop-single div.product .main-product .woocommerce-tabs .woocommerce-Tabs-panel h2 {
    margin-top: 0;
}